TakenAt: 2015-07-26T10:26:08Z
TakenSrc: meta
UID: pqbcewu2g298wf1w
Type: image
Title: Berlin / Germany / 2015
Favorite: true
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 48
Lat: 52.461594
Lng: 13.324089
Year: 2015
Month: 7
Day: 26
ISO: 32
Exposure: 1/1130
FNumber: 2.2
FocalLength: 29
Quality: 7
Details:
  Keywords: berlin, brown, demo, germany
CreatedAt: 2020-06-03T09:12:30Z
UpdatedAt: 2021-02-21T21:37:18.892276919Z
